Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 618385 - PM Review: 9.14.5.1 Options for /boot file system
PM Review: 9.14.5.1 Options for /boot file system
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Installation_Guide (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Ruediger Landmann
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-26 15:45 EDT by Mike Khusid
Modified: 2013-04-02 19:43 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 10:34:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Khusid 2010-07-26 15:45:24 EDT
Description of problem:
A /boot/  partition (250 MB) paragraph just mentioned that btrfs is not supported.  Please clarify which file systems are supported (ext3?  ext4 recommended?) and list all that are not supported (xfs?)
Comment 3 Ruediger Landmann 2010-07-30 03:14:14 EDT
Build 0-82 lists ext2, ext3, and ext4 as supported (with ext4 recommended), and Btrfs, VFAT, and XFS specifically not supported.
Comment 5 releng-rhel@redhat.com 2010-11-11 10:34:44 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.